 
  
  
  /* List Styles  
====================================*/
  
.intradeCSS ul  {list-style:circle;
	margin: 5px 15px; }
	
/* now - remove the padding that was applied above
====================================*/
.check_list li,
.plus_list li,
.minus_list li,
.star_list li,
.arrow_list li,
.square_list li,
.circle_list li,
.cross_list li {
	list-style: none;
	margin: 5px -15px;
}

 
#footer  strong {  color: #fff; }



#contact-details  h4 {font-size:24px}
#contact-details .color {color: #d73185}


 



/* ADDED MYSELF FOR FULL BACKGROUND IMAGE ON DEVICES  ( 
====================================================================== */


/* @media only screen and     (min-width: 1281px) {

	 
	
body {  /* NO SCALE  */
/*	 	 background:url(../img_library/backgrounds/glow-background.png);  
 
		
		background-attachment:fixed;
				background-repeat:no-repeat; 
	background-position:left bottom; 
	
	background-color:#d73185
	
}

	
	 
	
}


@media only screen and   (min-width: 1025px) and (max-width: 1280px) {

	 
	
body { 
background:url(../img_library/backgrounds/glow-background.png);  
 
		
		background-attachment:fixed;
				background-repeat:no-repeat; 
	background-position:left bottom; 
	
	background-color:#d73185; 
}
	
}

*/

@media only screen and     (min-width: 768px) {

	 
	
body {   
 	 
 background-image:  url(../img_library/backgrounds/design-1.png), url(../img_library/backgrounds/glow-background.png);   
background-position: right top, bottom left;
background-repeat: no-repeat;
background-attachment:fixed, fixed;
background-color:#d73185
	
}

	
	 
	
}

